Haizea - Feature #2

Add support for node attributes
08/07/2009 05:45 AM - PhoenixForge Admin

Status: New Start date: 08/07/2009
Priority: Normal Due date:

Assignee: Borja Sotomayor % Done: 0%
Category: Core Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Nodes (in leases or in a site) can currently have consumable resources. However, it is also desirable for nodes to have "attributes”
that can be used for matchmaking (e.g., a node could have an attribute "arch" indicating the machine's architecture).

History

#1 - 08/07/2009 05:53 AM - PhoenixForge Admin

- Category set to Core

#2 - 09/01/2009 11:13 AM - Borja Sotomayor
- Target version deleted (1.0 Beta 2)

Turns out implementing this is more complicated than | anticipated. Leaving target version blank for now. | will revisit this feature if there is sufficient
demand for it.
